<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="website icon"
          href="img/eb30c3f2-62d0-4868-8010-fa4b1ff66b46file_2851710.png"
          type="png">
</head>

<body>
<title>1 ДЗ HTML</title>
<h1>1 ДЗ HTMl</h1>
<h2>Домашня работа</h2>
<a href="https://en.wikipedia.org/wiki/Game_of_Thrones"
   target="_blank">Game of Thrones</a>
<br>
<a href="https://ru.wikipedia.org/wiki/Чернобыль_(міні-серіал)"
   target="_blank">Чернобыль (міні-серіал)</a>
<h3>Нумерований список</h3>
<ol>
    <li>Дз 1</li>
    <li>Дз 2</li>
    <li>Дз 3</li>
</ol>
<h4> Маркований список</h4>
<ul>
    <li>Дз 1</li>
    <li>Дз 2</li>
    <li>Дз 3</li>
</ul>
<img src="https://upload.wikimedia.org/wikipedia/en/d/d8/Game_of_Thrones_title_card.jpg"
     alt="Залізний трон"
     width="300px"
     height="200px"
     title="Залізний Трон Короля андалів і перших людей">
</body>
</html>